#html_structura_area_v2.site .minitemplate.minitemplate-1727-image-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-gallery-1{z-index:1;width:100%;margin-bottom:20px;height:300px;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-ad-2{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-ad-3{width:100%;border-top:2px;border-right:2px;}#html_structura_area_v2.site .minitemplate.minitemplate-1086-ad-0{overflow:initial;}#html_structura_area_v2.site .minitemplate.minitemplate-1732-gallery-1{width:100%;}#html_structura_area_v2.site .minitemplate.minitemplate-1732-ad-0{max-width:100%;margin-left:50%;margin-top:0px;margin-bottom:0px;transform:translateX(-50%);-webkit-transform:translateX(-50%);}#html_structura_area_v2.site .image{

}#html_structura_area_v2.site .image.image-2{
width:50%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-9{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-10{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-11{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-12{
display:inline;
clear:both;

}#html_structura_area_v2.site .image.image-3{
width:50%;
margin-right:2%;
margin-bottom:2%;
float:left;
clear:none;

}#html_structura_area_v2.site .paragraph.paragraph-21{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-22{
display:inline;
clear:both;

}#html_structura_area_v2.site .paragraph.paragraph-23{
display:inline;
clear:both;

}